ip6_reass_helper Struct Reference

## Detailed Description

This is a helper struct which holds the starting offset and the ending offset of this fragment to easily chain the fragments. It has the same packing requirements as the IPv6 header, since it replaces the Fragment Header in memory in incoming fragments to keep track of the various fragments.

The documentation for this struct was generated from the following file:

- src/core/ipv6/ip6_frag.c